Subject: Ticket Assigned - esc on vali ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 05:38:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc on vali ref rukhsar pathan                    Bot:  Hi again! Bot:  Please enter your name Customer:  rukhsar pathan Bot:  Hi Rukhsar Pathan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:25 AM, 29th Apr                   Mohammed                    Hi Rukhsar, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:26 AM, 29th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:26 AM, 29th Apr                     rukhsar pathan                    ?           09:27 AM, 29th Apr                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           09:28 AM, 29th Apr                     rukhsar pathan                    The bank told us to contact you           09:29 AM, 29th Apr                     rukhsar pathan                    Just spoke           09:29 AM, 29th Apr                     rukhsar pathan                    Check with the reference number please           09:29 AM, 29th Apr                     rukhsar pathan                    111870044734           09:29 AM, 29th Apr                     rukhsar pathan                    E0268301           09:30 AM, 29th Apr                     rukhsar pathan                    These are the reference number           09:30 AM, 29th Apr                     rukhsar pathan                    Waiting for your response           09:32 AM, 29th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:33 AM, 29th Apr                     rukhsar pathan                    I need it quick please           09:34 AM, 29th Apr                   Mohammed                   please allow us more time tom check and do the needful           09:35 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           09:35 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 AM, 29th Apr                     rukhsar pathan                    So will I receive a message?           09:37 AM, 29th Apr                     rukhsar pathan                    Once you guys see the matter?           09:37 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473833